@charset "utf-8";
/* Call me back Window */
/* Author: Ariana D. - LH */

body {
	padding:0;
	margin:0;
	background: url("../images/leafletPage-viewer-bg_newLogo.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.ena-leaflet-logo {
	height:8%;
	position:absolute; 
	top:1%;
	margin: 0 auto;
	width:100%;
	text-align:center;
}
.ena-leaflet-logo img {
	height:100%;
}
.ena-leaflet-bottom {
	position:absolute;
	bottom:0;
	height:5%;
	background:#db2529;
	color:#fff;
	text-align:center;
	font-size:1em;
	width:100%;
	padding-top:1.5%;
	}
.ena-leaflet-bottom a, .ena-leaflet-bottom a:hover, .ena-leaflet-bottom a:active{
		color:#fff;
		text-decoration:underline;
}

